.c-wimbledon {
    position: relative;
    margin: 10px 0 17px;
    height: 241px;
    border: 1px solid #d8d8d8;
}

.c-wimbledon__close-button {
    display: inline-block;
    position: absolute;
    height: 14px;
    width: 14px;
    right: 21px;
    top: 21px;
    background: transparent url('http://s5o.ru/common/css/i/forced-registration/close.png') no-repeat top right;;
    z-index: 10;
}

.c-wimbledon__link {
    display: block;
    width: 100%;
    height: 100%;
    background: no-repeat 0 0 url( 'http://s5o.ru/common/css/i/wimbledon/wmbldn.png' );
}

.c-wimbledon__app {
    width: 100%;
    height: 100%;
    background: no-repeat 0 0 url( 'http://s5o.ru/common/css/i/wimbledon/wmbldn-app.png' );
}

.c-wimbledon__app-link {
    display: block;
    position: absolute;
    height: 50px;
    width: 50px;
    top: 170px;
    cursor: pointer;
}

.c-wimbledon__app-link.m-type_apple{
    left: 425px;
}

.c-wimbledon__app-link.m-type_android{
    left: 480px;
}

